MediaWiki:Common.css: Porovnání verzí

Z WikiKnihovna
m
m
 
(Není zobrazeno 11 mezilehlých verzí od stejného uživatele.)
Řádek 1: Řádek 1:
 
/* Zde uvedené CSS bude ovlivňovat všechny styly */
 
/* Zde uvedené CSS bude ovlivňovat všechny styly */
  
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400&display=swap');
+
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;1,400;1,500&display=swap');
  
 
#content h1, #content h2 {
 
#content h1, #content h2 {
   font-family: 'Work Sans', sans-serif;
+
   font-family: 'Playfair Display', serif;
 
}
 
}
  
 
.mw-body h1, .mw-body h2, .mw-body h3, .mw-body h4, .mw-body h5, .mw-body h6, .mw-body dt {
 
.mw-body h1, .mw-body h2, .mw-body h3, .mw-body h4, .mw-body h5, .mw-body h6, .mw-body dt {
 
   font-weight: normal;
 
   font-weight: normal;
   font-family: 'Work Sans', sans-serif;
+
   font-family: 'Playfair Display', serif;
 
   line-height: 1.125;
 
   line-height: 1.125;
 +
  margin: 0.2em 0 0.5em;
 
}
 
}
  
Řádek 16: Řádek 17:
 
   padding: 0.1em 1em 0.2em;
 
   padding: 0.1em 1em 0.2em;
 
   color: #000000;
 
   color: #000000;
   font-family: 'Work Sans','Times New Roman','Liberation Serif','Nimbus Roman','Noto Serif','Times',serif;
+
   font-family: 'Playfair Display', serif;
 
   font-weight: 500;
 
   font-weight: 500;
 
   font-variant: small-caps;
 
   font-variant: small-caps;
 
   font-size: 1.85em;
 
   font-size: 1.85em;
 
   display: block;
 
   display: block;
 +
}
 +
 +
#personal h2 {
 +
  font-family: 'Playfair Display', serif;
 +
  font-weight: 400;
 +
  font-weight: normal;
 +
  font-size: 1.25em;
 +
  cursor: pointer;
 +
}
 +
 +
.mw-body h1.firstHeading {
 +
  margin: 0.25em 0 0.5em;
 +
  border-bottom: solid 0px #36c;
 +
}
 +
 +
.mw-body h3 {
 +
  font-size: 1.4em;
 
}
 
}

Aktuální verze z 13. 4. 2022, 14:57

/* Zde uvedené CSS bude ovlivňovat všechny styly */

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;1,400;1,500&display=swap');

#content h1, #content h2 {
  font-family: 'Playfair Display', serif;
}

.mw-body h1, .mw-body h2, .mw-body h3, .mw-body h4, .mw-body h5, .mw-body h6, .mw-body dt {
  font-weight: normal;
  font-family: 'Playfair Display', serif;
  line-height: 1.125;
  margin: 0.2em 0 0.5em;
}

#p-logo-text a {
  padding: 0.1em 1em 0.2em;
  color: #000000;
  font-family: 'Playfair Display', serif;
  font-weight: 500;
  font-variant: small-caps;
  font-size: 1.85em;
  display: block;
}

#personal h2 {
  font-family: 'Playfair Display', serif;
  font-weight: 400;
  font-weight: normal;
  font-size: 1.25em;
  cursor: pointer;
}

.mw-body h1.firstHeading {
  margin: 0.25em 0 0.5em;
  border-bottom: solid 0px #36c;
}

.mw-body h3 {
  font-size: 1.4em;
}